<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Da clic en el gráfico del animal y escucha su nombre. Luego, da clic en aquellos puntos azules del nombre en que deba ir el sonido /<font color="#FF9900">o</font>/.]]></mensaje>

<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>
	
	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	<soni>sonidos/efectos/actividad2/leon.mp3</soni>
	<soni>sonidos/efectos/actividad2/a1_girasol.mp3</soni>
	<soni>sonidos/efectos/actividad2/pescado.mp3</soni>
	<soni>sonidos/efectos/actividad2/tortuga.mp3</soni>
	<soni>sonidos/efectos/actividad2/a2_da_clica2.mp3</soni>
	<soni>sonidos/sonidosGenerales/bien.mp3</soni>
	<soni>sonidos/efectos/actividad2/oveja.mp3</soni>
	<soni>sonidos/efectos/actividad2/gallo.mp3</soni>
	
</mensajes>
